apx-chart {
    width: 100%;
    height: 100%;
    display: block;
}

.header {
    font-size: larger;
    padding-bottom: 0.5em;
    display: inline-flex;
    align-items: center;
}

.sheet-button {
    cursor: pointer;
}

.hinttooltip {
    font-size: 14px;
}

.label1{

    font-size: initial;
    color: #ec7508;
    //display: flex;
}

// .container-line-chart {
//     flex-direction: column;
//     height: 100%;
//     min-height: 350px;
//     width: 100%;
//     box-sizing: border-box;
//     resize: both;
//     overflow: hidden;
// }

.genericInfo{
    display: flex;
    //justify-content: flex-end;
    //align-items: center;
    font-size: medium;
    //padding: 0.5em 0.5em 0;

}
